<form method="post" action="{{ path('t_utilisateurs_delete', {'id': t_utilisateur.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ t_utilisateur.id) }}">
    <button class="btn">Delete</button>
</form>
